ImagesSearch:
  post:
    tags:
      - products
    operationId: searchImages
    summary: Search for objects of Image
    description: Search for objects of Image
    x-lg-handler: 'App\Http\ApiV1\Modules\Products\Controllers\ImagesController@search'
    x-lg-skip-request-generation: true
    requestBody:
      required: true
      content:
        application/json:
          schema:
            $ref: './schemas/images.yaml#/SearchImagesRequest'
    responses:
      "200":
        description: Successful response
        content:
          application/json:
            schema:
              $ref: './schemas/images.yaml#/SearchImagesResponse'
      "400":
        $ref: '../index.yaml#/components/responses/BadRequest'
      "500":
        $ref: '../index.yaml#/components/responses/ServerError'
